<?PHP
session_start();
if(isset($_SESSION['Nama']) and isset($_SESSION['Pass'])) {
$Nama = $_SESSION['Nama'];
if ($Nama == "pidsus"){
?><?PHP
include("../index.cma.db.php");
include("../index.globalconfig.php");
include("../index.embed.php");
$query = "Select * from $mytable"; 
$result = mysql_query($query); 
if($row = mysql_fetch_array($result)){
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><?PHP echo "$satker"; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<LINK href="images/index.css" rel="stylesheet" type="text/css">


<link href="images/menu.css" rel="stylesheet" type="text/css">

<style type="text/css">
<!--
body {
	background-image: url();
	margin-top: 0px;
	background-color: #FF3333;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style> <link rel="stylesheet" type="text/css" media="all" href="jsDatePick_ltr.min.css" />
<script type="text/javascript" src="jsDatePick.min.1.3.js"></script>
<script type="text/javascript">
	window.onload = function(){
		new JsDatePick({
			useMode:2,
			target:"inputField",
			dateFormat:"%d/%m/%Y"
		});
	};
</script>
<SCRIPT TYPE="text/javascript">
<!--
// copyright 1999 Idocs, Inc. http://www.idocs.com
// Distribute this script freely but keep this notice in place
function numbersonly(myfield, e, dec)
{
var key;
var keychar;

if (window.event)
key = window.event.keyCode;
else if (e)
key = e.which;
else
return true;
keychar = String.fromCharCode(key);

// control keys
if ((key==null) || (key==0) || (key==8) ||
(key==9) || (key==13) || (key==27) )
return true;

// numbers
else if ((("0123456789").indexOf(keychar) > -1))
return true;

// decimal point jump
else if (dec && (keychar == "."))
{
myfield.form.elements[dec].focus();
return false;
}
else
return false;
}

//-->
</SCRIPT>
<script language="javascript" type="text/javascript">
<!--
/****************************************************
     Author: Eric King
     Url: http://redrival.com/eak/index.shtml
     This script is free to use as long as this info is left in
     Featured on Dynamic Drive script library (http://www.dynamicdrive.com)
****************************************************/
var win=null;
function NewWindow(mypage,myname,w,h,scroll,pos){
if(pos=="random"){LeftPosition=(screen.width)?Math.floor(Math.random()*(screen.width-w)):100;TopPosition=(screen.height)?Math.floor(Math.random()*((screen.height-h)-75)):100;}
if(pos=="center"){LeftPosition=(screen.width)?(screen.width-w)/2:100;TopPosition=(screen.height)?(screen.height-h)/2:100;}
else if((pos!="center" && pos!="random") || pos==null){LeftPosition=0;TopPosition=20}
settings='width='+w+',height='+h+',top='+TopPosition+',left='+LeftPosition+',scrollbars='+scroll+',location=no,directories=no,status=no,menubar=no,toolbar=no,resizable=yes';
win=window.open(mypage,myname,settings);}
// -->
</script>
</head>

<body>
<table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td bgcolor="#FF00000"><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="700" height="50">
          <param name="movie" value="../themes/top_merah.swf">
          <param name="quality" value="high">
          <embed src="../themes/top_merah.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="700" height="50"></embed>
        </object></td>
      </tr>
      <tr>
        <td bgcolor="#FFFFFF"><table width="100%"  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="47%"> <img src="images/dewi_keadilan.png" width="640" height="100"></td>
            <td width="53%"><div align="center"><strong>UNTUK KEADILAN &quot;


 JUJUR, TUNTAS, BIJAKSANA

&quot; </strong></div></td>
          </tr>
        </table></td>
      </tr>
    </table>    </td>
  </tr>
  <tr>
    <td bgcolor="#FFFFFF"><table width="100%"  border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td><div class="drop">
            <ul class="drop_menu">
              <li><a href='#'><strong>HOME</strong></a>
                  <ul> 
	
                    <li><a href='?g=perkara&d=inc'>HALAMAN PEMANTAUAN</a></li>
					<li><a href='../admin/index.keychange.php?user=pidsus' onclick="NewWindow(this.href,'mywin','600','300','yes','center');return false" onfocus="this.blur()">UBAH PASSWORD</a></li>
                  </ul>
              </li>  <li><a href='index.php'><strong>SURAT MASUK PIDSUS</strong></a>
                        <ul>
						<li><a href="?g=suratmasuk&i=index&jenis=1" title="Surat">PANTAUAN SURAT PIDSUS</a></li>
           
                        </ul>
                    </li>
              <li><a href='#'><strong>PENYELIDIKAN</strong></a>
                  <ul>
                    <li><a href="?g=laporan&d=inc" title="INPUT">1. INPUT LAPORAN/PENGADUAN</a></li>
					<li><a href="?g=telahaan&d=inc" title="TELAHAAN">2. HASIL TELAHAAN</a></li>
                    <li><a href="?g=laphaslid&d=inc" title="LAPHASLID">3. HASIL LAPHASLID</a></li>
          
                  </ul>
              </li>
			        <li><a href='#'><strong>PENYIDIKAN</strong></a>
                  <ul>
                    <li><a href="?g=penyidikan&d=inc" title="PENYIDIKAN">PROSES PENYIDIKAN</a></li>
			
          
                  </ul>
              </li>
              <li><a href='#'><strong>PRATUT</strong></a>
                <ul>
                    <li><a href="?d=inc&g=daftarspdp" title="SPDP">1. DAFTAR SPDP</a></li>
					<li><a href="?d=inc&g=inputspdp" title="Home">2. INPUT SPDP</a></li>
					<li><a href="?d=inc&g=p21" title="Home">3. P21</a></li>
                  </ul>
              </li>
              <li><a href='#'><strong>PENUNTUTAN</strong></a>
                  <ul>
                    <li><a href="?d=inc&g=tahap2" title="Home">1. TAHAP II</a></li>
					<li><a href="?d=inc&g=sidikdigital" title="Home">2. SIDIK DIGITAL</a></li>
                    <li><a href="?d=inc&g=pelimpahan" title="Home">3. PELIMPAHAN</a></li>
          <li><a href="?d=inc&g=penetapan" title="Home">4. PENETAPAN</a></li>
		  <li><a href="?d=inc&g=tuttus" title="Home">5. TUNTUTAN - PUTUSAN</a></li>
                  </ul>
              </li>
			      <li><a href='#'><strong>EKSEKUSI</strong></a>
                  <ul>
                    <li><a href="?g=eksekusi&d=inc" title="Home">EKSEKUSI</a></li>

         
                  </ul>
              </li>
			  <li><a href='#'><strong>UPAYA HUKUM</strong></a>
                  <ul>
                    <li><a href="?g=upayahukum&d=inc" title="Home">UPAYA HUKUM</a></li>
			
                  </ul>
              </li>
			
			     
            
			
			    <li><a href="../index.logout.php" title="Home"><strong>LOGOUT</strong></a>
                  
              </li>
            </ul>
        </div></td>
      </tr>
      <tr>
        <td>          <table width="100%"  border="0" cellspacing="8" cellpadding="8">
            <tr>
              <td><?PHP
$g1 = $_GET["g"];  
$d1 = $_GET["d"]; 
$i1 = $_GET["i"]; 
if
($g1 == "view"){ include("$d1/pidsus_laporanview.php"); }
elseif($g1 == "sidikdigital"){ include("$d1/pidsus_sidikdigital.php"); }
elseif($g1 == "sidikdigitalview"){ include("$d1/pidsus_sidikdigitalview.php"); }
elseif($g1 == "digrecview"){ include("$d1/pidsus_digrecview.php"); }
elseif($g1 == "telahaan"){ include("$d1/pidsus_telahaan.php"); }
elseif($g1 == "inputlaporan"){ include("$d1/pidsus_laporanpost.php"); }
elseif($g1 == "laporan"){ include("$d1/pidsus_laporanview.php"); }
elseif($g1 == "inputtsk"){ include("$d1/pidsus_tsk.php"); }
elseif($g1 == "lapmasukview"){ include("$d1/pidsus_laporanviewdetail.php"); }
elseif($g1 == "hasiltelahaan"){ include("$d1/pidsus_telahaanviewdetail.php"); }
elseif($g1 == "perkara"){ include("$d1/pidsus_perkaraview.php"); }
elseif($g1 == "perkaraview1"){ include("$d1/pidsus_perkaraviewtotal1.php"); }
elseif($g1 == "perkaraview2"){ include("$d1/pidsus_perkaraviewtotal2.php"); }
elseif($g1 == "laphaslid"){ include("$d1/pidsus_hasillid.php"); }
elseif($g1 == "viewlaphaslid"){ include("$d1/pidsus_hasillidview.php"); }
elseif($g1 == "penyidikan"){ include("$d1/pidsus_penyidikan.php"); }
elseif($g1 == "penyidikanview"){ include("$d1/pidsus_penyidikanview.php"); }
elseif($g1 == "daftarspdp"){ include("$d1/pidsus_spdpdaftar.php"); }
elseif($g1 == "inputspdp"){ include("$d1/pidsus_spdp.php"); }
elseif($g1 == "p21"){ include("$d1/pidsus_p21.php"); }
elseif($g1 == "p21view"){ include("$d1/pidsus_p21view.php"); }
elseif($g1 == "tahap2"){ include("$d1/pidsus_tahap2.php"); }
elseif($g1 == "tahap2view"){ include("$d1/pidsus_tahap2view.php"); }
elseif($g1 == "pelimpahan"){ include("$d1/pidsus_pelimpahan.php"); }
elseif($g1 == "pelimpahanview"){ include("$d1/pidsus_pelimpahanview.php"); }
elseif($g1 == "penetapan"){ include("$d1/pidsus_penetapan.php"); }
elseif($g1 == "penetapanview"){ include("$d1/pidsus_penetapanview.php"); }
elseif($g1 == "penetapanviewdetail"){ include("$d1/pidsus_penetapanviewdetail.php"); }
elseif($g1 == "tuttus"){ include("$d1/pidsus_tuttus.php"); }
elseif($g1 == "tuttusview"){ include("$d1/pidsus_tuttusview.php"); }
elseif($g1 == "eksekusi"){ include("$d1/pidsus_eksekusi.php"); }
elseif($g1 == "eksekusiview"){ include("$d1/pidsus_eksekusiview.php"); }
elseif($g1 == "upayahukum"){ include("$d1/pidsus_upayahukum.php"); }
elseif($g1 == "upayahukumview"){ include("$d1/pidsus_upayahukumview.php"); }
elseif($g1 == "suratmasuk"){ include("$i1.suratmasuk.php"); }
else{ include("inc/pidsus_perkaraview.php"); }
?></td>
            </tr>
          </table></td>
      </tr>
      <tr>
        <td>&nbsp;</td>
      </tr>
    </table>
    </td>
  </tr>
  <tr>
    <td><table width="100%"  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td bgcolor="#FF3333"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
            <tr>
              <td><div align="left"></div>                <center><?PHP echo $satker; ?> | <?PHP echo $alamat; ?></center></td>
            </tr>
        </table></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
</html>
<? } ?>
<?PHP
}
else {
echo "ANDA BELUM LOGIN, GAGAL AKSES";
echo "<meta http-equiv=\"refresh\" content=\"3; url=../index.php\">";
}}
?>